<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63f2acc8d9191ac547523a620624f5e0">
  <dict>
    <!--2023-02-11 10:08:54.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:08:54.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:08:54.000-->
    <string key="virtual_ecclist_withcard">+110,+000,+112,+911,+913,+917</string>
    <!--2023-02-11 10:08:54.000-->
    <string key="virtualnet_operatorname">Digicel</string>
    <!--2023-02-11 10:08:54.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2023-02-11 10:08:54.000-->
    <string key="voicemail_number">555</string>
    <!--2023-02-11 10:08:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
